import dotenv from "dotenv-extended";
import { Trainer } from "../src/trainer";
const main = async () => {
  dotenv.load({
    silent: false,
    errorOnMissing: true,
  });

  const trainer = new Trainer(
    process.env.REF_IMAGE_DIR as string,
    process.env.TRAINED_MODEL_DIR as string
  );
  await trainer.train(true);
};

main();
